{
	"Version": 3,
	"Parameters": [
		{
			"Id": "Param",
			"GroupId": "",
			"Name": "パラメータ0"
		},
		{
			"Id": "Param2",
			"GroupId": "",
			"Name": "顔"
		},
		{
			"Id": "Param38",
			"GroupId": "",
			"Name": "頬"
		},
		{
			"Id": "Param18",
			"GroupId": "",
			"Name": "手切り替え"
		},
		{
			"Id": "Param4",
			"GroupId": "",
			"Name": "体回転"
		},
		{
			"Id": "Param5",
			"GroupId": "",
			"Name": "頭回転"
		},
		{
			"Id": "Param6",
			"GroupId": "",
			"Name": "右腕上回転"
		},
		{
			"Id": "Param7",
			"GroupId": "",
			"Name": "右腕下回転"
		},
		{
			"Id": "Param8",
			"GroupId": "",
			"Name": "右手"
		},
		{
			"Id": "Param9",
			"GroupId": "",
			"Name": "左腕上"
		},
		{
			"Id": "Param10",
			"GroupId": "",
			"Name": "左腕下"
		},
		{
			"Id": "Param11",
			"GroupId": "",
			"Name": "左手"
		},
		{
			"Id": "Param12",
			"GroupId": "",
			"Name": "右足上"
		},
		{
			"Id": "Param13",
			"GroupId": "",
			"Name": "右足下"
		},
		{
			"Id": "Param14",
			"GroupId": "",
			"Name": "右足首"
		},
		{
			"Id": "Param15",
			"GroupId": "",
			"Name": "左足上"
		},
		{
			"Id": "Param16",
			"GroupId": "",
			"Name": "左足下"
		},
		{
			"Id": "Param17",
			"GroupId": "",
			"Name": "左足首"
		},
		{
			"Id": "Param19",
			"GroupId": "",
			"Name": "髪変形"
		},
		{
			"Id": "Param20",
			"GroupId": "",
			"Name": "スカート変形"
		},
		{
			"Id": "Param28",
			"GroupId": "",
			"Name": "しっぽ羽"
		},
		{
			"Id": "Param3",
			"GroupId": "",
			"Name": "前たれ"
		},
		{
			"Id": "Param21",
			"GroupId": "",
			"Name": "右胸X"
		},
		{
			"Id": "Param22",
			"GroupId": "",
			"Name": "右胸Y"
		},
		{
			"Id": "Param23",
			"GroupId": "",
			"Name": "左胸X"
		},
		{
			"Id": "Param24",
			"GroupId": "",
			"Name": "左胸Y"
		},
		{
			"Id": "Param25",
			"GroupId": "",
			"Name": "全体回転"
		},
		{
			"Id": "Param26",
			"GroupId": "",
			"Name": "全体X"
		},
		{
			"Id": "Param27",
			"GroupId": "",
			"Name": "全体Y"
		},
		{
			"Id": "Param29",
			"GroupId": "",
			"Name": "エフェクト"
		}
	],
	"ParameterGroups": [],
	"Parts": [
		{
			"Id": "Part4",
			"Name": "farah_part.psd（対応無し）"
		},
		{
			"Id": "Part3",
			"Name": "farah_part.psd（対応無し）"
		},
		{
			"Id": "Part",
			"Name": "パーツ1"
		},
		{
			"Id": "Part2",
			"Name": "パーツ3"
		}
	],
	"CombinedParameters": [
		[
			"Param21",
			"Param22"
		],
		[
			"Param23",
			"Param24"
		],
		[
			"Param26",
			"Param27"
		]
	]
}